Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/6305/?format=api
{ "ob_id": 6305, "uuid": "3ffd77b96c15d3e96db104aa34a5e782", "title": "ECMWF ERA-Interim Re-analysis project", "abstract": "The objectives of the European Centre for Medium-Range Weather Forecasts ERA-Interim project are to produce and promote use of a comprehensive set of global analyses describing the state of the atmosphere, land and ocean-wave conditions from 1979 to present. The ERA-Interim project builds on the previous work undertaken by the ERA-15 and ERA-40 projects. ERA-Interim is continuously updated in real time at ECMWF, though products are later processed before delivery to the BADC. The data assimilation system used to produce ERA-Interim is based on a 2006 release of the IFS (Cy31r2). The system includes a 4-dimensional variational analysis (4D-Var) with a 12-hour analysis window. The spatial resolution of the data set is approximately 80 km (T255 spectral) on 60 vertical levels from the surface up to 0.1 hPa. An open-access journal article describing the ERA-Interim reanalysis is available from the Quarterly Journal of the Royal Meteorological Society. Additional details of the modeling and data assimilation system used to produce ERA-Interim can be found in the IFS Cy31r1 documentation.", "keywords": "", "status": "ongoing", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/4108/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/4109/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/6302/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/3459/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/26671/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/113841/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/113842/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/113843/?format=api" ] }